p
	{
	text-align:justify;
	}

body
	{
	width:780px;
	margin:auto;
	margin-bottom:20px;
	}
	
h3
	{
	text-align:center;
	}


/* ----------------------------------------------------------------------------------------------*/
/* ---------------------------------------- MAIN ------------------------------------------- */
/* ----------------------------------------------------------------------------------------------*/
#main
	{
	border:1px black solid;
	background-color:#efefef;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	width:624px;
	padding:10px;
	padding-bottom:20px;
	}


.corps
	{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	}
	
H3
	{
	text-decoration:underline;
	}
	
label
	{
	margin-left:20px;
	}
	
.question
	{
	text-decoration:underline;
	}


	
legend
	{
	background-color:#cdcfd5;
	border:1px solid black;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	}
	
.tableform
	{
	border:none;
	text-align:left;
	}
	
	
/* ----------------------------------------------------------------------------------------------*/
/*  ------------------------------------   POSITION ---------------------------------------*/	
/* ----------------------------------------------------------------------------------------------*/
	
.left
	{
	text-align:left;
	}
	
.center
	{
	text-align:center;
	}
.right
	{
	text-align:right;
	}
.righttop
	{
	text-align:right;
	padding-right:20px;
	}